### Property

# Atk Hyperlink:selected-link

deprecated: 1.8

#### Declaration

    property selected-link: gboolean [ read ]

#### Description [src]

Selected link.

Type:`gboolean`

Deprecated since: 1.8

Please use ATK_STATE_FOCUSABLE for all links, and ATK_STATE_FOCUSED for focused links.

Default value | FALSE
Getter method | `atk_hyperlink_is_selected_link()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no